Budget Input - Feature #187

Add Budget Permitted flag to NewActivity page
12/08/2009 10:55 AM - Jeff Mack

Status: Closed Start date: 12/08/2009
Priority: High Due date:

Assignee: Jeff Mack % Done: 100%
Category: Estimated time: 8.00 hours
Target version:

component: base

Description

In general, Budget is not allowed to be specified above level 2 in the Activity tree. This needs to be configurable per Activty by person
with appropriate role, e.g. Budget Approver

History

#1 - 12/17/2009 03:54 PM - Jeff Mack
- Estimated time set to 8.00 h

#2 - 01/13/2010 04:28 PM - Jeff Mack
- Priority changed from Normal to High

#3 - 02/09/2010 11:29 AM - Jeff Mack
- Assignee set to Jeff Mack

- % Done changed from 0 to 90

Added CatFlag checkbox to NewActivity page to enable/diable ACtivity for budget. Coded to disallow setting Cat\Flag if there are line items using the
Activity.

#4 - 02/09/2010 11:30 AM - Jeff Mack

- Status changed from New to Resolved

#5 - 02/16/2010 05:00 PM - Jeff Mack
- Status changed from Resolved to Feedback

- % Done changed from 90 to 100

#6 - 02/16/2010 05:02 PM - Jeff Mack
- Status changed from Feedback to Closed
